uuid: 6f7a4465-5645-4e81-b6ee-290910af7667
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_columns_three_uneven
target_entity_type_id: paragraph
target_bundle: bp_columns_three_uneven
default_langcode: site_default
language_alterable: false
